CVSREVERTLAST(1)

NAME
cvsrevertlast - Vuelve a la versión anterior del CVS

SYNOPSIS

cvsrevertlast [archivo]

DESCRIPCIóN

cvsrevertlast sirve para que todos los archivos del CVS vuelvan a una versión anterior. No se entregarán archivos.

Esta herramienta forma parte del kit de desarrollo de KDE.

VEA TAMBIéN

cvsblame(1)

AUTHOR
Ben Burton.